body{
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
background:url(site/body.png) #ffffff repeat-x;
}
*{
margin:0;
padding:0;
}
p{
margin-top:5px;
}
img{
vertical-align:top;
border:0;
}
p{
margin-bottom:18px;
}
a, a:visited, a:active {
font-size:13px;
color:#000000;
text-decoration:underline;
}
a:hover {
color:#696969;
text-decoration:none;
}
table{
border-collapse:collapse;
}
.all, .copyr{
margin: 0 auto;
}
.all{
width:1000px;
}	
.go{
margin-right:3px;
float:left;	
}	
.copyr{
margin-bottom:10px;		
margin-top:20px;
font-size:12px;
width:777px;
}	
.more{
float:right;	
}	
.more a{
font-size:11px;
}	
h1{
line-height:30px;	
margin-bottom:10px;	
font-size:1.8em;	
}	
h2{
margin-bottom:10px;	
font-size:1.5em;	
}	
h3{
margin-bottom:10px;	
font-size:1.17em;	
}	
.link_reboot{
font-size:12px;	
margin:10px;
}	
.reboot{
padding:10px;
display:none;	
}	
.logo{
width:271px;
height:176px;	
float:left;	
}
.stat{
font-size:13px;
color:#f5f5f5;
line-height:23px;	
margin-right:135px;
margin-top:65px;	
float:right;
}	
ul{
font-weight:bold;	
}	
.rl{
font-weight:normal;		
padding:5px;	
}	
.cont{
width:527px;
min-height:700px;
padding:10px;
padding-top:30px;
background-color:#ffffff;
border-radius:4px; 
-webkit-border-radius:4px; 
-moz-border-radius:4px; 
-khtml-border-radius:4px;	
box-shadow: 0 0 10px rgba(0,0,0,0.5);
margin-top:-40px;
margin-left:100px;
position:relative;
float:left;
}	
.demo{
margin:10px;	
}	
.number{
font-size:15px;	
font-weight:bold;	
left:-31px;
top:15px;
position:absolute;	
}	
.by{
right:10px;
top:7px;
font-size:13px;	
font-style:italic;	
position:absolute;	
}	
.load_chat{
box-shadow: 0 0 10px rgba(0,0,0,0.5);	
padding:10px;	
background-color:#f5f5f5;
border-radius:4px; 
-webkit-border-radius:4px; 
-moz-border-radius:4px; 
-khtml-border-radius:4px;	
display:block;	
}	
a.user{
color:#ffffff;
margin:5px;
padding:10px;	
background-color:#2883b7;
display:inline-block;
border-radius:4px; 
-webkit-border-radius:4px; 
-moz-border-radius:4px; 
-khtml-border-radius:4px;	
}	
a.user:hover{
color:#000000;	
background-color:#dcdcdc;
}	
.chat, .chat2, .chat3{
margin-left:17px;	
margin-right:12px;	
margin-top:25px;
box-shadow: 0 0 10px rgba(0,0,0,0.5);	
display:block;	
}	
.chat:hover{
box-shadow: 0 0 10px rgba(0, 122, 155, 0.9);
}	
.chat2:hover{
box-shadow: 0 0 10px rgba(255,0,0,1);
}	
.chat3{
margin-left:0px;	
margin-right:0px;	
}	
.chat3:hover{
box-shadow: 0 0 10px rgba(255,0,0,1);
}	
.discr{
font-size:13px;		
display:block;		
padding:10px;	
background-color:#f5f5f5;
border-radius:4px; 
-webkit-border-radius:4px; 
-moz-border-radius:4px; 
-khtml-border-radius:4px;	
}	
.text_d{
margin-left:35px;
width:350px;	
}	
.text2_d{
width:350px;	
}	
.name, .name2{
padding:10px;
display:block;	
background-color:#f5f5f5;
border-radius:4px; 
-webkit-border-radius:4px; 
-moz-border-radius:4px; 
-khtml-border-radius:4px;	
position:relative;
}	
.ac{
line-height:30px;		
width:300px;		
color:#696969;
font-size:15px;
font-weight:bold;	
display:inline-block;	
}	
.ac2{
line-height:20px;		
width:300px;		
color:#696969;
font-size:15px;
font-weight:bold;	
display:inline-block;	
}	

.lbs{
top:80px;	
position:absolute;	
left:-107px;
}	

.space{
height:50px;
}

.lb{
width:63px;	
font-size:14px;	
padding-top:15px;
padding-bottom:15px;
padding-left:25px;
padding-right:15px;
border-radius:7px; 
-webkit-border-radius:7px; 
-moz-border-radius:7px; 
-khtml-border-radius:7px;		
border:1px solid #dcdcdc;
border-left:2px solid #dcdcdc;
border-right:0;
margin-bottom:10px;
background-color:#ffffff;	
display:block;
}	
.lb:hover{
border-left:2px solid #07a5e0;
}	

#h{
border-left:2px solid #07a5e0;	
font-weight:bold;
}	

.left{
font-size:14px;	
line-height:20px;
padding:14px;
padding-top:0px;
}

.right{
width:279px;
padding:10px;
min-height:300px;
background:url(site/right.png) no-repeat;
float:left;
margin-left:10px;
margin-top:-40px;
}	
.free{
bottom:30px;
right:20px;
position:absolute;
}	
.rp{
position:relative;	
padding:10px;	
padding-top:30px;	
text-align:center;
}	
.tarea{
width:375px;	
height:100px;
border:2px solid #61b2d6;
padding:10px;
margin-top:7px;
font-size:15px;
color:#696969;
}	
.cr1{
width:215px;
background: url(site/t1.png) no-repeat scroll 7px 10px;
border:2px solid #61b2d6;
padding:10px;
padding-left:30px;
margin-top:7px;
font-size:15px;
color:#696969;
display:block;
}
.cr2{
width:215px;
background: url(site/t2.png) no-repeat scroll 7px 10px;
border:2px solid #61b2d6;
padding:10px;
padding-left:30px;
margin-top:7px;
font-size:15px;
color:#696969;
display:block;
}
.cr3{
width:215px;
background: url(site/t3.png) no-repeat scroll 7px 10px;
border:2px solid #61b2d6;
padding:10px;
padding-left:30px;
margin-top:7px;
font-size:15px;
color:#696969;
display:block;
}
.cr4{
width:215px;
background: url(site/t4.png) no-repeat scroll 7px 10px;
border:2px solid #61b2d6;
padding:10px;
padding-left:30px;
margin-top:7px;
font-size:15px;
color:#696969;
display:block;
}
.cr5{
width:215px;
background: url(site/t2.png) no-repeat scroll 7px 10px;
border:2px solid #61b2d6;
padding:10px;
padding-left:30px;
margin-top:7px;
font-size:15px;
color:#696969;
display:block;
}
.br1{
background-color:#61b2d6;
border-radius:4px; 
-webkit-border-radius:4px; 
-moz-border-radius:4px; 
-khtml-border-radius:4px;		
padding:7px;
border:0;
margin-top:10px;
line-height:25px;
font-size:15px;
color:#ffffff;
font-weight:bold;
cursor:pointer;
display:block;
}
.pointer{
cursor:pointer;
}	
.rules{
text-align:left;
padding:10px;	
padding-left:0px;	
font-size:13px;
width:215px;
}	
.counter{
font-size:11px;	
margin-right:10px;
height:31px;
float:left;
}	
.counter a{
font-size:11px;	
}	
.alert{
border:1px solid red;
background-color:#ffffff; 
color:#696969;
font-size:12px;
padding:4px;
display:none;
}
.newpass{
width:100%;
height:100%;
text-align:center;	
font-size:17px;	
padding:10px;
background-color:#ffffff; 
}	

.ava{
width:45px;
height:45px;
border-radius:7px; 
vertical-align:top;
-webkit-border-radius:7px; 
-moz-border-radius:7px; 
-khtml-border-radius:7px; 
display:inline-block;
}	

.onemess, .onemess2{
margin-right:50px;	
margin-bottom:7px;
margin-left:25px;
display:inline-block;
white-space: nowrap;
}
.sfd{
display:none;	
}	
.fd{
cursor:pointer;
}	

.nick{
font-size:12px;	
cursor:pointer;
display:block;
font-weight:bold;
margin-right:5px; 
}
.text, .text2{
position:relative;
padding:8px;
padding-right:100px;
margin-left:15px;
margin-right:10px;
margin-bottom:3px;
border-radius:7px; 
-webkit-border-radius:7px; 
-moz-border-radius:7px; 
-khtml-border-radius:7px;
background: rgba(255, 255, 254, 0.97);
box-shadow: 0 0 10px rgba(0,0,0,0.97);
display:inline-block;
white-space: normal;
}
.text2{
font-size:13px;	
}	
#prv{
box-shadow: 0 0 10px rgba(233, 224, 130, 0.77);

}	
#arrh{
box-shadow: 0 0 10px rgba(255, 255, 254,0.7);
}
#arrh:hover{
box-shadow: 0 0 30px rgba(14, 85, 135,1);
}
.text:hover{
box-shadow: 0 0 30px rgba(14, 85, 135,1);
}

.vv{
line-height:19px;
padding:4pox;
color:#696969;
font-size:11px;
position:absolute;
top:10px;
right:10px;
}
.h{
position:absolute;

left:-12px;
top:3px;
}
.arrh{
position:absolute;
opacity: 0.65;
left:-24px;
top:0px;
}

.all_mess{
max-width:477px;
max-height:777px;
overflow-y:auto;	
}	

.pages{
margin-left:15px;
height:20px;
padding:20px;
padding-left:0px;
}
a.pg{
cursor:pointer; 
font-size:15px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
text-align:center;
line-height:30px;
background-color:#3e8cbd;
margin-top:1px;
margin-left:1px;
width:40px;
height:30px;
display:block;
float:left;
}
a.pg:hover{
padding-top:2px;
text-decoration:underline;
background-color:#7ba7c3;
}
a.pgh{
cursor:pointer;
font-size:15px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
text-align:center;
line-height:30px;
background-color:#7ba7c3;

margin-top:1px;
margin-left:1px;
width:40px;
height:30px;
display:block;
float:left;
}

@font-face {
font-family: 'FontAwesome';
src: url('/images/fonts/fontawesome-webfont.eot?v=4.3.0');
src: url('/images/fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('/images/fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('/images/fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('/images/fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('/images/fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
font-weight: normal;
font-style: normal;
}
.back-to-top {
width:20px;
height: 100%;
position: fixed;
bottom: 0;
left: 0px;
text-decoration: none;
color: #000000;
background-color: #f3f3f3;
font-size: 18px;
padding: 1em;
display: none;
opacity: 0.4;
}
.fa {
display: inline-block;
font: normal normal normal 14px/1 FontAwesome;
font-size: 18px;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.fa-chevron-up:before {
font-size: 18px;
content: "\f077";
position: absolute;
top: 50px;

}


  

.clear{
clear:both;
float:none;
height:0;
font-size:0;
}